global
    log stdout format raw local0
    fd-hard-limit 4096

defaults
    log global
    maxconn 4096
    mode http
    timeout connect 10s
    timeout client 30s
    timeout server 30s

frontend websocket
    bind *:8080
    default_backend websocket

backend websocket
    balance leastconn
    server s1 localhost:3000
